<?php
/**
 * The template part for displaying post
 * @package Multipurpose Lawyer
 * @subpackage multipurpose_lawyer
 * @since 1.0
 */
?>
<div class="blog-sec animated fadeInDown">
  <div class="row">
    <div class="col-lg-4 col-md-4">
      <?php
        if ( ! is_single() ) {
          // If not a single post, highlight the gallery.
          if ( get_post_gallery() ) {
            echo '<div class="entry-gallery">';
              echo ( get_post_gallery() );
            echo '</div>';
          }; ?>  
      <?php }?>
    </div>
    <div class="<?php if(has_post_thumbnail()) { ?>col-lg-8 col-md-8"<?php } else { ?>col-lg-12 col-md-12"<?php } ?>">
      <h3><a href="<?php echo esc_url(get_permalink() ); ?>"><?php the_title(); ?></a></h3>
      <p><?php the_excerpt(); ?></p>
      <div class="blogbtn">
        <a href="<?php echo esc_url( get_permalink() );?>" class="blogbutton-small" title="<?php esc_attr_e( 'Read Full', 'multipurpose-lawyer' ); ?>"><?php esc_html_e('Read Full','multipurpose-lawyer'); ?></a>
      </div>
    </div>
  </div>
</div>